Issue details for binary ario/1.6-1.2+b1

in pureos/landing amd64

Missing dependencies

  • libgtk-3-0t64:amd64 (>= 3.21.5)

    Required by: ario
    Version: 1.6-1.2+b1
    Type: Binary Package